Subject: Where is recent mail archived
From: [email-masked] (Randy Broussard)

1 Nov 1996 07:18:59 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I've found the web URL for the archive of the Mailing List letters, but the
archive ended in May 96. Is there an archive of recent letters that I can
look at before I ask questions about B16.

Thanks,
Randy Broussard

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".